## libacme-damn-perl 0.05

=== debian/changelog ===
libacme-damn-perl (0.05-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.05
  * Added myself to Uploaders and Copyright
  * Bump Standards-Version to 3.9.2 (no changes needed)
  * Updated debhelper to (>= 9)
  * Updated d/compat to 9
  * Removed version from perl dependency
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to standard three lines d/rules
  * d/copyright:
    - Removed 'GNU/Linux' from license description
    - Updated to latest DEP5 (.174 revision) format
    - Changed '|' with 'or' in license type
    - Removed no more necessary 'License-Alias: Perl'
    - Updated path for GPL-1 license
    - Updated year of copyright

 -- Fabrizio Regalli <fabreg@fabreg.it>  Fri, 17 Feb 2012 00:31:30 +0100

libacme-damn-perl (0.04-1) unstable; urgency=low

  * New upstream release
  * Added feature to allow aliasing of unbless, and accompanying tests.
  * Refreshed using dh-make-perl --refresh
  * Reworded long description a bit
  * Added /me to Uploaders

 -- Jonathan Yu <frequency@cpan.org>  Sun, 17 May 2009 00:32:08 -0400

libacme-damn-perl (0.03-1) unstable; urgency=low

  * Initial Release. (Closes: #523176)

 -- Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>  Wed, 8 Apr 2009 22:15:19 +0200
