=== debian/control ===
Source: libacme-damn-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9), perl, libtest-exception-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
 Jonathan Yu <jawnsy@cpan.org>, Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Acme-Damn/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libacme-damn-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libacme-damn-perl.git

Package: libacme-damn-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}
Description: Perl module to unbless objects
 Acme::Damn provides a way to reverse the bless operation, which takes a
 variable and associates it with a given class. One can use this module
 to return the original reference; that is, prior to calling bless on it.
 .
 After using 'damn()' or custom aliases thereof, the blessed Perl object
 reference becomes a simple data type.
