=== debian/control ===
Source: libacme-damn-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libtest-exception-perl,
               perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jeffrey Ratcliffe <jeffrey.ratcliffe@gmail.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/Acme-Damn
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libacme-damn-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libacme-damn-perl.git
Testsuite: autopkgtest-pkg-perl

Package: libacme-damn-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to unbless objects
 Acme::Damn provides a way to reverse the bless operation, which takes a
 variable and associates it with a given class. One can use this module
 to return the original reference; that is, prior to calling bless on it.
 .
 After using 'damn()' or custom aliases thereof, the blessed Perl object
 reference becomes a simple data type.
