=== debian/control ===
Source: libacme-damn-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libtest-exception-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libacme-damn-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libacme-damn-perl.git
Homepage: https://metacpan.org/release/Acme-Damn

Package: libacme-damn-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl module to unbless objects
 Acme::Damn provides a way to reverse the bless operation, which takes a
 variable and associates it with a given class. One can use this module
 to return the original reference; that is, prior to calling bless on it.
 .
 After using 'damn()' or custom aliases thereof, the blessed Perl object
 reference becomes a simple data type.
