=== debian/watch ===
version=4
https://metacpan.org/release/Acme-Damn   .*/Acme-Damn-v?@ANY_VERSION@@ARCHIVE_EXT@$
