## libacme-damn-perl 0.09

=== debian/changelog ===
libacme-damn-perl (0.09-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.09.
  * Remove remove_symbol_import_from_DynaLoader_use_statement.patch
    (fixed by upstream).
  * Declare compliance with Debian Policy 4.7.3.
  * Remove <<Priority: optional>>, which is the current default.
  * Remove <<Rules-Requires-Root: no>>, which is the current default.

 -- Samuel Young <samyoung12788@gmail.com>  Wed, 11 Feb 2026 10:13:49 -0600

libacme-damn-perl (0.08-3) unstable; urgency=medium

  * Add patch from upstream pull request to fix use() error
    with Perl 5.39.1. (Closes: #1078090)
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Aug 2024 23:40:39 +0200
