=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: libacme-damn-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               libtest-exception-perl,
+               libtest-exception-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 3.9.8
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libacme-damn-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libacme-damn-perl.git
 Homepage: https://metacpan.org/release/Acme-Damn
